@font-face {
 font-family:"Roboto"; 
 src:url('fonts/Roboto-Regular.ttf') format('truetype'); 
 font_display:auto
}

body {background:#1c1c1e; font-family:"Roboto"}
#view {min-height:40px; background:azure; color:black}
table {background:lightblue; font-size:30px; margin:0 auto}
button {background:darkseagreen; color:black; min-width:80px; min-height:30px; text-align:center; font-size:25px}

@media screen and (min-width:600px) {
	table {font-size:35px}
	button {min-width:125px; min-height:57px; font-size:35px}
}
